@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600&subset=latin,cyrillic);

@font-face {
	font-family:'DaxlinePro';
	src:url('../fonts/5-DaxlinePro-Bold.otf');
	font-weight:600;
	font-style:normal;
} 

@font-face {
	font-family:'DaxlinePro';
	src:url('../fonts/6-DaxlinePro-ExtraBold.otf');
	font-weight:800;
	font-style:normal;
} 

@font-face {
	font-family:'DaxlinePro';
	src:url('../fonts/3-DaxlinePro-Regular.otf');
	font-weight:normal;
	font-style:normal;
} 